LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu
User Name
Password
Ubuntu This forum is for the discussion of Ubuntu Linux.

Notices


Reply
  Search this Thread
Old 03-15-2005, 12:15 PM   #1
AmdMhz
Member
 
Registered: Jan 2004
Location: Indiana
Distribution: Debian, OpenSUSE
Posts: 142

Rep: Reputation: 15
K3B install problem


Hi everyone. I decided to try out Ubuntu last night. Very nice Distro. Everything is fine except for a CD Burning Program. I am use to K3B so I decided to apt-get that. When I go to install it , it tells me a depend will not be installed and a depend that is not installable? Is there a different Repository that I need to go to for this program to install properly? I really need this CD Burning program.

Thanks
Amdmhz
 
Old 03-15-2005, 12:23 PM   #2
Matir
LQ Guru
 
Registered: Nov 2004
Location: San Jose, CA
Distribution: Ubuntu
Posts: 8,507

Rep: Reputation: 125Reputation: 125
First off, k3b is definitely a great burning program. What error, exactly, do you get? We'd at least need to know the name of the dependency.
 
Old 03-15-2005, 12:25 PM   #3
BigCdaAnswer3
Member
 
Registered: Apr 2004
Distribution: Ubuntu Hoary
Posts: 56

Rep: Reputation: 15
Post

I agree totally that k3b is worth running in gnome and i currently have it running on ubuntu hoary....can you post your /etc/apt/sources.list file?
 
Old 03-15-2005, 02:18 PM   #4
zeroz52
Member
 
Registered: Feb 2005
Distribution: Slackware 10.2
Posts: 121

Rep: Reputation: 15
The is a discussion on how to get it to work properly somewhere in the WIKI section on www.ubuntulinux.org. Definately look for it thought as I think you can screw up the os possibly if you don't do what it instructs. sorry this is vague, I'm at work and on break. I will post a link later.
 
Old 03-15-2005, 02:48 PM   #5
thephotoman
LQ Newbie
 
Registered: Sep 2004
Distribution: Knoppix 3.6 as Debian Sid, Fedora Core 1
Posts: 11

Rep: Reputation: 0
Well, if it's a problem with QT in general, Graveman's in Universe, and GnomeBaker has a .deb available for both Warty and Hoary, if you check out their site. Both avoid the whole issue of being QT/KDE apps in a GTK2+/GNOME environment, and I kinda like them both.
 
Old 03-15-2005, 10:31 PM   #6
AmdMhz
Member
 
Registered: Jan 2004
Location: Indiana
Distribution: Debian, OpenSUSE
Posts: 142

Original Poster
Rep: Reputation: 15
Hi all. sorry for the delay. Here is the error message I get.

The following packages have unmet dependencies:
k3b: Depends: k3blibs (>= 0.11.19) but it is not going to be installed
Depends: libvorbis0 (>= 1.0rc3-1) but it is not installable

Thanks for the help.

Amdmhz
 
Old 03-16-2005, 12:26 AM   #7
rohandhruva
Member
 
Registered: Dec 2004
Posts: 42

Rep: Reputation: 17
Make sure u have enable universe and multiverse - edit /etc/apt/sources.list and uncomment the corresponding section. And then try "apt-get update && apt-get install k3b"

Rohan.
 
Old 03-16-2005, 10:25 AM   #8
AmdMhz
Member
 
Registered: Jan 2004
Location: Indiana
Distribution: Debian, OpenSUSE
Posts: 142

Original Poster
Rep: Reputation: 15
Hi. Those sites are uncommented and I still get the same error message as above.
 
Old 03-16-2005, 11:00 AM   #9
BigCdaAnswer3
Member
 
Registered: Apr 2004
Distribution: Ubuntu Hoary
Posts: 56

Rep: Reputation: 15
try updating your sources.list file to all hoary just for this install then doing a

sudo apt-get update
sudo apt-get install k3b

that really should work

your sources.list file should look something like this:


deb http://archive.ubuntu.com/ubuntu hoary main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu hoary main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu hoary-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu hoary-security main restricted universe multiverse



then as soon as you get what you want change it back to warty, this is often useful for running
some unstable software under warty
 
Old 03-16-2005, 06:25 PM   #10
AmdMhz
Member
 
Registered: Jan 2004
Location: Indiana
Distribution: Debian, OpenSUSE
Posts: 142

Original Poster
Rep: Reputation: 15
Thanks for the help everyone especially BigCdaAnswer3, You fixed my problem.
 
Old 03-17-2005, 02:45 AM   #11
rohandhruva
Member
 
Registered: Dec 2004
Posts: 42

Rep: Reputation: 17
Oh, if that worked then i am sure that warty packages are broken, or u didnt do "apt-get update", right ?

Rohan.
 
Old 03-19-2005, 05:05 PM   #12
Largeman
LQ Newbie
 
Registered: Mar 2005
Location: NJ, USA
Distribution: Ubuntu Breezy Badger Development Release
Posts: 8

Rep: Reputation: 0
I honestly didn't even bother with k3b..

I used

Code:
nautilus burn:///
as a launcher with an icon on my panel, which opens up the default player.. Works a charm, try it out. Best of luck.

-Chris
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
k3b install problem bruse Linux - Newbie 2 08-31-2005 04:22 PM
k3b install problem Dr Gutiemouth Linux - Software 3 10-15-2004 11:13 AM
cant install k3b joker20 Slackware 5 09-17-2004 08:37 PM
k3b install snafu Linux - Software 3 05-29-2004 05:58 AM
Using APT to install K3B simbamford Linux - Newbie 2 05-28-2004 11:51 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu

All times are GMT -5. The time now is 06:53 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration